WordPress.org

Ready to get started?Download WordPress

Forums

qTranslate
So I updated my blog to 3.5... (2 posts)

1 star
  1. Fatbat
    Member
    Posted 1 year ago #

    ...and the plugin stopped working. Says it hasn't been tested with this version of WP? Says I can re enable it but I might suffer data loss. This is a real show stopper. This is critical plugin for our site's functionality. Is there an ETA on when an update will be ready? Is it safe to enable the old plugin with WP 3.5?

    Please advise!

    kind regards,
    Brad S.

  2. russoedu
    Member
    Posted 1 year ago #

    Hi, I found some workarounds that seems to fix it for good:

    Check out this post: http://www.qianqin.de/qtranslate/forum/viewtopic.php?f=3&t=3831

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.